<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MutexStats..::.Count Property
MutexStats Class See Also Send Feedback

Mutex count

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public uint Count { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Count As UInteger

Visual C++

    public:
    property unsigned int Count {
    	unsigned int get ();
    }

# See Also

MutexStats Class
BerkeleyDB Namespace